WHM and Easy Apache broken link

bmcpanel

Well-Known Member
Jun 1, 2002
546
0
316
WHM 10.8.0 cPanel 11.0-E529
RedHat Enterprise 4 i686 - WHM X v3.1.0
--------------------------------------------

When I click on APACHE UPDATE in WHM, I get an error page that states...

The server was not able to find the document (./cgi/easyapache2.pl) you requested
Please check the url and try again. You might also want to report
this error to your webhost.

Does anyone else get this error. Running latest edge. Is this an edge specific problem?

Thanks
 

celliott

Well-Known Member
Jan 2, 2006
460
0
166
United Kingdom
Yes I would say this is an edge related issue as no other builds have easyapache2 to my knowledge.

If you move to the Current tree you should be able to use easyapache.
 

chirpy

Well-Known Member
Verifed Vendor
Jun 15, 2002
13,465
30
473
Go on, have a guess
All you should need to do is run /scripts/easyapache from shell. This may download the latest easyapache2 (which can take some time ~20 minutes) afterwhich you should be able to see it again in WHM.